version: 1.7.1-beta.1
files:
  - url: Biu-1.7.1-beta.1-linux-arm64.AppImage
    sha512: pLWObTS9qRTFSWC8cOpcslyvIBseA7d99WbeKmbs+87dsOYs1H/SNacDiRR7z1NSUSMwx85jPYvmtYC9uy2JXQ==
    size: 86169710
    blockMapSize: 91066
  - url: Biu-1.7.1-beta.1-linux-arm64.deb
    sha512: RIxkkShgcf4sQN20wHzWDqQEsjSYDxMwXStUuEtAnflP/QIgKo7OGWmq7Zlj4qRVC3xV87z9MwevbPIzfolGqg==
    size: 84964544
  - url: Biu-1.7.1-beta.1-linux-aarch64.rpm
    sha512: hEfNFCcEjwAbPbsgWCcZq9g0bnGCkrdTN/vlD2ulOb8+vednwl12cVRTDsLreGQqqDWYyCnIiJOUAzyiCZetYA==
    size: 74934857
path: Biu-1.7.1-beta.1-linux-arm64.AppImage
sha512: pLWObTS9qRTFSWC8cOpcslyvIBseA7d99WbeKmbs+87dsOYs1H/SNacDiRR7z1NSUSMwx85jPYvmtYC9uy2JXQ==
releaseDate: '2025-12-26T02:57:01.344Z'
